<div id="regiony" class="py-24">
  <div class="container--medium mx-auto px-4">
    <h2 class="head-14xl xl:leading-[10.5rem] mb-20 xl:mb-32">
      {{ self.title }}
    </h2>
    <div class="flex flex-wrap justify-center">
      <div class="__js-root flex items-center justify-center h-full mb-4 w-full">
        <ui-region-map class="w-full"></ui-region-map>
      </div>

      {% comment %}
        <div class="w-12/12 lg:w-5/12">
          <div class="flex flex-col gap-5 justify-center">
            {% include 'styleguide2/includes/atoms/form_fields/form_select.html' %}

            <div class="flex flex-col gap-4">
              {% include 'styleguide2/includes/molecules/articles/small_article_preview.html' %}
              {% include 'styleguide2/includes/molecules/articles/small_article_preview.html' %}
              {% include 'styleguide2/includes/molecules/articles/small_article_preview.html' %}
            </div>
          </div>
        </div>
      {% endcomment %}
    </div>
    <div></div>
  </div>
</div>
